Bug 37993 - PDF bookmarks: A second bookmark with the same internal-destination gets skipped
PDF bookmarks: A second bookmark with the same internal-destination gets skipped
Status: CLOSED FIXED
Product: Fop - Now in Jira
Classification: Unclassified
Component: pdf
0.90
All All
: P2 normal
: ---
Assigned To: fop-dev
http://www.nabble.com/Bookmark-Suppor...
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2005-12-21 16:15 UTC by Jeremias Maerki
Modified: 2012-04-01 07:09 UTC (History)
0 users



Attachments
Sample FO file that demonstrates the problem (1.85 KB, text/xml)
2005-12-21 16:16 UTC, Jeremias Maerki
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremias Maerki 2005-12-21 16:15:01 UTC
The subject basically says it all. I'll attach a test case.
Comment 1 Jeremias Maerki 2005-12-21 16:16:04 UTC
Created attachment 17252 [details]
Sample FO file that demonstrates the problem
Comment 2 Jeremias Maerki 2007-11-30 01:06:21 UTC
Fixed:
http://svn.apache.org/viewvc?rev=599746&view=rev
Comment 3 Glenn Adams 2012-04-01 07:09:00 UTC
batch transition pre-FOP1.0 resolved+fixed bugs to closed+fixed